Data Fields

# ScriptSettings Struct Reference

Settings related to scripts. More...

`#include <settings_type.h>`

## Data Fields
uint8 | settings_profile
| difficulty profile to set initial settings of scripts, esp. random AIs
uint32 | script_max_opcode_till_suspend
| max opcode calls till scripts will suspend

## Detailed Description

Settings related to scripts.

Definition at line 320 of file settings_type.h.

The documentation for this struct was generated from the following file:

- src/settings_type.h